return Def.ActorFrame {
	Def.Quad{
		OnCommand=function(self)
			self:zoomto(_screen.w-80,_screen.h-80):diffuse(LocalBlueColor(0.25)):rotationz(0.8)
		end
	},
	Def.Quad{
		OnCommand=function(self)
			self:zoomto(_screen.w-100,_screen.h-100):diffuse(LocalBlueColor(0)):rotationz(1)
		end
	},
	Def.Quad{
		OnCommand=function(self)
			self:xy(-_screen.cx+60,-6):zoomto(_screen.cx-100,_screen.h-130):diffuse(LocalBlueColor(0.25)):rotationz(1):horizalign(left)
		end
	},
	
	Def.Quad{
		OnCommand=function(self)
			self:xy(-_screen.cx/1.75,-80):zoomto((_screen.w-100)/3.5,180):diffuse(LocalBlueColor(0.5))
		end
	},
	Def.BitmapText{
		Font = "Common Normal",
		Text = THEME:GetString("ScreenGameInformation", "Note"),
		OnCommand=function(self)
			self:xy(-_screen.cx/1.75,-30):zoom(0.4):wrapwidthpixels((_screen.w/3.5)/0.5)
		end
	},
	
	Def.Quad{
		OnCommand=function(self)
			self:xy(0,-80):zoomto((_screen.w-100)/3.5,180):diffuse(LocalBlueColor(0.5))
		end
	},
	Def.BitmapText{
		Font = "Common Normal",
		Text = THEME:GetString("ScreenGameInformation", "Holds"),
		OnCommand=function(self)
			self:xy(0,-30):zoom(0.4):wrapwidthpixels((_screen.w/3.5)/0.5)
		end
	},
	
	Def.Quad{
		OnCommand=function(self)
			self:xy(_screen.cx/1.75,-80):zoomto((_screen.w-100)/3.5,180):diffuse(LocalBlueColor(0.5))
		end
	},
	Def.BitmapText{
		Font = "Common Normal",
		Text = THEME:GetString("ScreenGameInformation", "Swipe"),
		OnCommand=function(self)
			self:xy(_screen.cx/1.75,-30):zoom(0.4):wrapwidthpixels((_screen.w/3.5)/0.5)
		end
	},
	
	Def.BitmapText{
		Font = "Common Normal",
		Text = THEME:GetString("ScreenGameInformation", "TimingPara"),
		OnCommand=function(self)
			self:xy(-_screen.cx+60,_screen.cy-80):zoom(0.4):wrapwidthpixels((_screen.cx-100)/0.4):horizalign(left):vertalign(bottom)
		end
	},
	
	LoadActor("70") .. {
		OnCommand=function(self)
			self:xy(_screen.cx-70,_screen.cy-110):horizalign(right):vertalign(bottom)
		end
	},
	Def.BitmapText{
		Font = "Common Normal",
		Text = THEME:GetString("ScreenGameInformation", "Life_1"),
		OnCommand=function(self)
			self:xy(_screen.cx-70,_screen.cy-70):zoom(0.5):wrapwidthpixels((_screen.cx-40)/0.5):horizalign(right):vertalign(bottom)
		end
	},
	
	Def.BitmapText{
		Font = "Common Large",
		Text = "Nonstop Mode",
		OnCommand=function(self)
			self:xy(-_screen.cx+50,-_screen.cy+60):horizalign(left):rotationz(-3):zoom(1.2):strokecolor(LocalBlueColor(0.25))
		end
	},
}
